/**
 Everslider - Responsive jQuery Carousel Plugin
 Home Page: http://plugins.gravitysign.com/everslider
 Author: flGravity
*/

.everslider {
    width: 95%;
    overflow: hidden;
    /*margin: 0 0 20px;*/
}

.everslider > ul {
	width: 100000px;
	/* fix jerking on first slide transition */
	-webkit-transform: translate3d(0,0,0);
}
.everslider > ul > li {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.everslider .es-slide {
	float: left;
	padding: 0!important;
    border: 0!important;
	width: 175px;
	height: 190px;
    margin: 20px 10px 0 0;
}

.everslider .es-slide > img,
.everslider .es-slide > a img {
	width: 100%;
	height: auto;
	-moz-user-select: none;
	-webkit-user-select: none;
	-webkit-user-drag: none;
}

/* Navigation */

.es-navigation a {
    position: absolute;
    top: 50%;
    margin-top: -17px;
	margin-left: 40px;
	background-color: #45ACCE;
}

.es-navigation .es-prev { 
	left: 0;
 }

.es-navigation .es-next { right: -0; }

.es-navigation .es-first,
.es-navigation .es-last {
    opacity: 0.5;
    filter: alpha(opacity=50);
    cursor: default;
}

.es-navigation a span {
	display: block;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
}

.es-navigation .es-prev span {
	background: url(../images/arrows.png) no-repeat 0 0;
}

.es-navigation .es-next span {
	background: url(../images/arrows.png) no-repeat -20px 0;
}

.es-navigation .es-prev span.alt-arrow {
	background: url(../images/arrows.png) no-repeat 0 -20px;
}

.es-navigation .es-next span.alt-arrow {
	background: url(../images/arrows.png) no-repeat -20px -20px;
}

/* Pagination */

.es-pagination {
    position: absolute;
    left: 50%;
    bottom: 10px;
}

.es-pagination a {
    position: relative;
    right: 50%;
    float: left;
    width: 10px;
    height: 10px;
    overflow: hidden;
    background: url(../images/bullets.png) no-repeat 0 0;
    margin: 0 5px 0;
    text-indent: -9999px;
}

.es-pagination .es-active {
	background: url(../images/bullets.png) no-repeat -10px 0;
}

/* Ticker */

.es-ticker a {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 7px;
    background: #eee;
}

.es-ticker a span {
	display: block;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
}

.es-ticker .es-play span {
    background: url(../images/ticker.png) no-repeat 0 0;
}

.es-ticker .es-pause span {
    background: url(../images/ticker.png) no-repeat -20px 0;
}

/* Retina */

@media only screen and (-webkit-min-device-pixel-ratio:1.5) {
	/* Navigation */
	.es-navigation .es-prev span {
	    background: url(../images/arrows@2x.png) no-repeat 0 0;
	    background-size: 40px 40px;
	}
	.es-navigation .es-next span {
	    background: url(../images/arrows@2x.png) no-repeat -20px 0;
	    background-size: 40px 40px;
	}
	/* Pagination */
	.es-pagination a {
	    background: url(../images/bullets@2x.png) no-repeat 0 0;
	    background-size: 20px 10px;
	}
	.es-pagination a.es-active {
	    background: url(../images/bullets@2x.png) no-repeat -10px 0;
	    background-size: 20px 10px;
	}
	/* Ticker */
	.es-ticker .es-play span {
	    background: url(../images/ticker@2x.png) no-repeat 0 0;
	    background-size: 40px 20px;
	}
	.es-ticker .es-pause span {
	    background: url(../images/ticker@2x.png) no-repeat -20px 0;
	    background-size: 40px 20px;
	}
}

@media only screen 
and (min-device-width : 0px) 
and (max-device-width : 480px) {
	.es-navigation .es-prev { 
	left: 0 !important;
 }
}